WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Lazarus  (Read 71 times)

Offline thane

  • Hero Member
  • *****
  • Posts: 636
Lazarus
« on: May 11, 2018, 10:50:07 PM »
I just downloaded the lazarus.tce extension(Free/Object Pascal IDE). When I started the app the first thing I got was a "Configure Lazarus IDE" box with the message "The sources of the Free Pascal packages are required for browsing and code completion."

Did I overlook something?

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 9960
Re: Lazarus
« Reply #1 on: May 11, 2018, 11:54:22 PM »
Is this referring to the fpc-src extension?

Offline thane

  • Hero Member
  • *****
  • Posts: 636
Re: Lazarus
« Reply #2 on: May 12, 2018, 02:12:26 AM »
Yes, that's right!

After loading that, it also asks for gdb (GNU debugger).

Problem solved! Thanks.